» Ubuntu » Paketit

Error

two or more packages specified (php-xml-serializer natty)